columnSuffix: kpfiiujg
handle: buttonText3
instructions: null
name: 'Generic Panel Matrix - Generic Stats Panel - Buttons - Button Text'
searchable: true
settings:
  byteLimit: null
  charLimit: 50
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
